/* Partnership Start */

.partnership .partnership-info .partnership-info-title {
    font-weight: var(--font-regular);
}

.partnership .partnership-card {
    width: 260px;
    /* min-height: 330px; */
    box-shadow: 0px 4px 13px -1px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    overflow: hidden;
}

.partnership .partnership-card .partnership-card-info {
    padding: 30px 20px 0 20px;
}

.partnership .partnership-card .partnership-card-info .partnership-card-info-text {
    color: var(--color-app-secondary);
    font-size: 12px;
    font-style: var(--font-italic);
}

.partnership .partnership-card .partnership-card-button {
    position: relative;
    border: none;
    width: 100%;
    padding: 10px 0;
    color: var(--white);
    font-weight: var(--font-semibold);
    background-color: var(--color-app-primary);
    z-index: 1;
}

.partnership .partnership-card .partnership-card-button:hover::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: -1;
}

/* Partnership End */

/* Partner Benefits Start */

.partner-benefits .partner-benefits-title .partner-benefits-title_text {
    position: relative;
    display: inline;
    color: var(--dark);
    font-weight: var(--font-medium);
    padding-bottom: 10px;
}

.partner-benefits .partner-benefits-title .partner-benefits-title_text::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 5px;
    left: 0;
    bottom: 0;
    border-radius: 9px 9px 0 0;
    background-color: var(--gray-light);
}

.partner-benefits .partner-benefits-card {
    width: 320px;
}

.partner-benefits .partner-benefits-card .partner-benefits-card-info-title{
    color: var(--color-app-secondary);
    font-weight: var(--font-medium);
}

.partner-benefits .partner-benefits-card .partner-benefits-card-info-text{
    color: var(--dark);
    font-weight: var(--font-regular);
    font-size: 14px;
}

/* Partner Benefits End */

@media(max-width: 770px){
    .partner-benefits-wrapper.d-flex.justify-content-between{
        justify-content: center !important;
    }
}